<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head><title></title>
  
  <script type="text/javascript" src="http://code.jquery.com/jquery-1.4.2.min.js"></script>

 <script type="text/javascript">
  
  $(function(){
    // console.log("hello");
    
    var test = addTwoNumbers(2, 4);
    //alert(test);
    
    function addTwoNumbers(a , b){
       return a + b;
    }
    
    function feetToInches(feet){
      return feet * 12;
    }
    
    function addTen(num){
      return num + 10;
    }
    
    function drawDivs(num, color){
       for (i = 0; i<num; i++){
        $("#container").append("<div style='border: 1px solid " + color + "'>hello</div>");
       }
    }
    
    drawDivs(3, "red");
    drawDivs(6, "green");
    drawDivs(5, "#FF00FF");
  });
  </script>
  <style type="text/css">
 
 
    
  </style>
  </head>
  
  <body>
  <div id="container"></div>
  
    
  </body>
</html>
